.btn {
	font-size: 15px;
	background :#0054a6;
	border:1px solid #0054a6;
	color: #fff;
	padding: 10px 28px;
	border-radius: 23px;
	text-decoration: none;
	display:inline-block;
	cursor:pointer;
	transition:0.3s;
	white-space: nowrap;
}

.btn:hover {
	background:#222d65;
	border-color: #225d65;
	transition:0.3s;
	color:#fff;
	text-decoration: none
}

.btn:disabled {
    background : #999;
    border-color: #999;
    color: #fff;
}

.btn-outline {
	background: #fff;
	color: #0054a6
}

.btn-secondary {
	font-size: 13px;
	padding: 6px 20px
}

.btn-tertiary {
	background: none;
	border: 1px solid rgb(204, 204, 204);
	border-radius: 6px;
	padding: 10px 16px;
	color:#0054a6;
	display:flex;
	align-items: center;
	gap:8px;
    font-weight: 500;
}

.btn-tertiary:hover, .btn-tertiary:active {
	background: #e6e7e8 !important;
	color: #0054a6 !important;
	border-color: rgb(204, 204, 204) !important
}

.btn-tertiary:focus {
	color: #0054a6;
	border-color: rgb(204, 204, 204)
}

.headerDropdownButton {
    background: #fff;
    border-radius: 32px;
    padding: 10px 16px;
    font-weight: 600;
    font-size: 17px;
    border: none;
    display: flex;
    align-items: center;
    gap: 11px;
}


.headerDropdownButton:hover,
.headerDropdownButton:focus {
    background-color: #f2f3f4;
}

.dropdown {
    position: relative;
    display: inline-block;
}

#subHeaderTitle {
    font-size: 30px;
}
 
.dropdown-content {
    padding: 0px;
    border: none;
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    white-space: nowrap;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    left: auto;
    right: 0;
    margin-top: 0px;
    border-radius: 6px;
}

#main-content {
    padding: 30px;
}

.dropdown-content a {
    cursor: pointer;
    color: black;
    font-weight: 400;
    padding: 12px 16px;
    text-decoration: none !important;
    display: flex;
    gap: 14px;
}
 
.dropdown-content a:hover {
    background: rgba(141, 183, 225, 0.2);
}
 
.dropdown-content a.active,
.dropdown-content a.active:hover {
    background: rgba(141, 183, 225, 0.4);
}
 
.dropdown-menu {
    padding: 0px;
    border: none;
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    white-space: nowrap;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 2;
    left: auto;
    right: 0;
    margin-top: 0px;
    border-radius: 6px;
}
 
.dropdown-menu a {
    cursor: pointer;
    color: black;
    font-weight: 400;
    padding: 12px 16px;
    text-decoration: none !important;
    display: flex;
    gap: 14px;
}
 
.dropdown-menu a:hover {
    background: rgba(141, 183, 225, 0.2);
    padding: 12px 16px !important;
}
 
.dropdown-menu a.active,
.dropdown-menu a.active:hover {
    background: rgba(141, 183, 225, 0.4);
    padding: 12px 16px !important;
}

.dropdown-toggle::after {
    content: none !important;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    font-size: 18px;
    font-weight: 500;
}

.modal-header {
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}

.img-close {
    width: 16px;
    height: auto;
}

input[type=text] {
    box-sizing: border-box;
    border-radius: 6px;
    border: 1px solid rgb(204, 204, 204);
    padding: 12px 12px;
    width: 100%;
    background: #fff;
    font-family: "Roboto";
    font-weight: 400;
    font-size: 15px;
    color: #0a0a0a;
}

.entitylist > input[type=text] {
    padding: .375rem .75rem
}

select {
    display: block;
    padding: 0px 34px 0 12px;
    width: 100%;
    height: 44px;
    line-height: 25px;
    font-size: 15px;
    color: rgb(10, 10, 10);
    border: 1px solid rgb(204, 204, 204);
    appearance: none;
    background-image: url('img_chevron-down-blue.svg');
    background-color: rgb(255, 255, 255);
    background-repeat: no-repeat, repeat;
    background-position: right 0.7em top 50%, 0px 0px;
    background-size: 14px;
    -webkit-font-smoothing: antialiased !important;
}

.section-border {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0px 4px 6px -1px rgb(226, 232, 240);
}

.section-title {
    font-size: 20px;
    font-weight: 500;
    display: flex;
    gap: 10px;
    align-items: center;
    width: 100%;
    justify-content: space-between
}

.section-title>div {
    display: flex;
    align-items: center;
    gap: 10px
}

.section-content {
    padding: 30px 26px;
    border-top: 1px solid #d6d7d8;
}

.section-header {
    background: #fff;
    padding: 14px 26px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 6px
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #d6d7d8;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 34px;
}

.slider:before {
    border-radius: 50%;
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
 
input:checked + .slider {
    background-color: #0054a6;
}

input:checked + .slider::before {
    -webkit-transform: translateX(22px);
    -ms-transform: translateX(22px);
    transform: translateX(22px);
}

.switch > input[type='checkbox'] {
    opacity: 0;
}
 
.switch {
    position: relative;
    display: inline-block;
    width: 46px;
    height: 24px;
}

.modal-body {
    padding: 26px;
}

.actions {
    padding: 19px !important;
    margin: 0 !important;
    align-items: center;
}

.entity-form {
    padding: 26px;
}

.submit-btn {
    margin: 4px;
}

.close-warning {
    font-size: 18px;
    padding: 16px;
}

.error-input {
    border-color: #e12324 !important;
}

.error-message {
    color: #e12324;
}

.modal-header .close {
    cursor: pointer;
    padding: 20px;
    margin: -1rem -1rem -1rem auto;
}

.modal-header button {
    background: none;
    border: none;
}

fieldset {
    margin-bottom: 16px;
}

textarea {
    box-sizing: border-box;
    font-size: 15px;
    display: block;
    border-radius: 6px;
    border: 1px solid rgb(204, 204, 204);
    width: 100%;
    font-family: "Roboto";
    padding: 12px 12px;
    height: 175px;
    resize: vertical !important;
}

.modal-footer {
    padding: 20px;
}

span.description {
    font-size: 14px;
    color: #666;
    padding-bottom: 4px;
    display: block;
}

.upload-file:hover, .upload-file.dragover {
    background: #e6e7e8;
    cursor: pointer;
}

.star-icon {
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.note-icon {
    width: 25px;
}

.btn-search {
    color: #0054a6;
    cursor: pointer;
}


.btn-filters, .btn-filters:active, .btn-filters:focus {
    color: #0054a6 !important;
    background-color: white !important;
    Border: 1px solid rgb(204, 204, 204) !important;
    padding: 10px 16px !important;
    font-weight: 500 !important;
    border-radius: 0.375em !important;
    margin-right: 1em !important;
}

.btn-filters:hover {
    background-color: #e6e7e8 !important;
    border-radius: 0.375em !important;
}

#filterButton {
    margin-left: 0;
    margin-bottom: 10px !important;
}

.entitylist-filter > .card-body {
    position: absolute;
    top: 46.8px;
    background: white;
    width: 100%;
    min-width: 160px;
    white-space: nowrap;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 5;
    border-radius: 6px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    display: none;
}

.entitylist-filter-option-group-box-overflow {
    max-height: none !important;
    overflow-y: auto;
}

#filterSection3 input[type="text"] {
    margin-left: 0;
    border-top-left-radius: .375rem;
    border-bottom-left-radius: .375rem;
}

.list-inline-item {
    margin-right: .5rem;
    margin-left: .5rem;
}

.entitylist-filter-option-text, #teamDropdown, #filterSection3 .btn-group {
    width: 100%;
}

#filterSection1, #filterSection2, #filterSection3 {
    padding: 12px;
    border: 1px solid lightgray;
    border-right: 0;
}

#filterSection1 {
    border-left: 0;
}
@media screen and (max-width: 1024px) {
    #filterSection3 {
        width: auto;
    }
}

#EntityListe6824a83-6697-4c2c-8519-6e34d2a1c17e,
#EntityList6f72f7be-f6e7-428a-891f-8536aa678e01 {
    border: 0;
    margin-bottom: 0;
}

.entitylist.entity-grid th {
    vertical-align: middle;
    background-color: #E6E7E8;
    border-top: 2px solid #d6d7d8;
    border-bottom: 2px solid #D6D7D8;
}

.entitylist.entity-grid td {
    vertical-align: middle;
}

#EntityListe6824a83-6697-4c2c-8519-6e34d2a1c17e > div > div.float-end,
#EntityList6f72f7be-f6e7-428a-891f-8536aa678e01 > div > div.float-end {
    padding-right: 15px;
}

.reinitFilterButtons {
    line-height: 1.1;
    margin: 8px 0;
    cursor: pointer;
}

.btn img {
    width: 16px;
}

th.sort {
    background-color: rgba(0, 0, 0, 0.15) !important;
}

td.sortedBy {
    background-color: rgba(0,0,0,0.05) !important;
}

td[data-attribute="ticketnumber"] {
    white-space: nowrap;
}

td[data-attribute="gs_activeon"] {
    white-space: nowrap;
}

td[data-attribute="gs_plannedfollowupdate"] {
    white-space: nowrap;
}

td[data-attribute="gs_calc_numeroderequete"] {
    white-space: nowrap;
}

td[data-attribute="createdon"] {
    white-space: nowrap;
}

.subheader-title {
    color: #fff;
}

.subheader-img {
    width: 30px;
}

.request-title {
    font-size: 28px;
    font-weight: 500;
    margin: 16px 0;
}

.filterTag {
    font-size: 12px;
    display: inline-block;
    white-space: nowrap;
    border-radius: 16px !important;
    padding: 5px 5px 5px 12px;
    background: rgba(0,84,166,0.15);
    color: #0054a6;
    align-items: center;
    margin-left: 10px !important;
    margin-bottom: 5px;
    text-wrap: wrap;
}

.removeFilterTag {
    background: rgb(0,84,166);
    align-items: center;
    border-radius: 50%;
    padding: 5px;
    height: 12px;
}

.removeFilterTag:hover {
    background: #222d65 ;
    cursor: pointer;
}

.removeFilterTag > img {
    width: 12px;
    height: 12px;
}

h4 {
    font-size: 18px;
    color: #0054a6;
    font-weight: 500;
    margin: 0 0 10px;
}

select:disabled {
    background-color: #f6f7f8 !important;
}

.fa-arrow-up,
.fa-arrow-down {
    margin-left: 5px;
}

time {
    text-align: center;
}

.view-toolbar.grid-actions.clearfix::after {
    content: none !important;
}

body {
    padding: 0;
    margin: 0;
    font-weight: 400;
    background: #f5f6f8;
    font-size: 15px;
    line-height: 1.4;
    color: #0a0a0a;
}

.img-eye {
    width: 20px;
    margin-left: 8px;
    font-size: 22px;
}

.selected-district {
    background: rgba(141, 183, 225, 0.4);
}

.status {
    padding: 4px 12px;
    font-weight: 500;
    border-radius: 10px;
    display: inline-block;
    font-size: 12px;
    background: #ddd;
    color: #000;
    white-space: nowrap;
}

.status-lg {
    padding: 6px 12px;
    font-weight: 500;
    border-radius: 10px;
    display: inline-block;
    font-size: 15px;
    background: #ddd;
    color: #000;
    white-space: nowrap;
}

.status-grey {
    background: #ddd;
    color: #000;
}

.status-orange {
    background: rgba(246, 139, 31, 0.15);
    color: #A15912;
}

.status-green {
    background: rgba(0, 107, 53, 0.15);
    color: #006b35;
}

.status-blue {
    background: rgba(0,84,166,0.15);
    color: #0054a6;
}

.status-canceled {
    background: #ddd;
    color: #777;
}

.document-item.document-small {
    padding: 4px;
    white-space: nowrap;
}

.document-small .document-info {
    gap: 8px;
}

.document-small .document-icon {
    padding: 5px;
}

.document-info > div:nth-child(2) {
    overflow: hidden;
}

.document-small .document-name {
    font-size: 12px;
    text-overflow: ellipsis;
}

.document-small .document-icon img {
    width: 16px;
}

.document-item {
    max-width: calc(100% - 12px);
    border: 1px solid #e6e7e8;
    border-radius: 4px;
    padding: 6px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
}

.document-info {
    display: flex;
    gap: 15px;
    align-items: center;
    overflow: hidden;
}

.document-icon {
    background: #eee;
    display: flex;
    padding: 10px;
    border-radius: 4px;
}

.document-name {
    padding-right: 10px;
}

.document-name a {
    color: #0a0a0a;
    font-weight: 400;
    cursor: pointer;
}

.entitylist-filter-option-group-label {
    font-weight: bolder;
    font-size: 15px;
}

.toast > div {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    padding: 20px 25px;
}

.toast {
    z-index: 99999;
    position: fixed;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    border: 1px solid;
    border-radius: 3px;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    width: 85%;
    max-width: 1270px;
    transition: opacity 1s ease;
    display: none;
}

.toast img {
    width: 18px;
}

.toast.success {
    background: rgba(178, 225, 201,0.95);
    border-color: rgba(0,156,76,0.4);
    color: #006b35;

}

.toast.error {
    color:#842029;
    background:#f8d7da;
    border-color:#842029;
}

.document-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.history-item .history-bullet.blue-bullet {
    background: #0054a5;
    box-shadow: 0 0 0 2px rgba(0,84,166,0.2);
}

.history-item .history-bullet {
    min-width: 10px;
    height: 10px;
    background: #a81b8d;
    border-radius: 50%;
    content: '';
    border: 2px solid #fff;
    box-shadow: 0 0 0 2px rgba(168,27,141,0.2);
    z-index: 1;
    margin-left: 2px;
    margin-top: 20px;
}

.history-content {
    width: calc(100% - 76px);
    background: #f6f7f8;
    padding: 20px;
}

.history-content:before {
    content: "";
    width: 0;
    position: absolute;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid #f6f7f8;
    border-bottom: 10px solid transparent;
    margin-left: -29px;
    margin-top: -3px;
}

.history-list .history-item:first-child {
    padding-top: 0;
}

.history-item {
    display: flex;
    gap: 20px;
    align-items: flex-start;
    position: relative;
    padding: 0px 0 18px;
}

.history-item:before {
    content: "";
    border-left: 1px dashed #ccc;
    position: absolute;
    margin-left: 9px;
    height: 100%;
}

.history-item.hidden-message {
    display: none !important;
}

.history-name {
    font-weight: 500;
    display: flex;
    justify-content: space-between;
}

.history-date {
    font-size: 13px;
    color: #666;
    padding-top: 6px;
}

.history-subject {
    font-size: 13px;
    color: #666;
    padding-top: 6px;
    font-weight:bold;
}

.history-text.truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.history-text .hidden-text {
    background: #f6f7f8;
    padding: 10px 20px;
    border-radius: 6px;
    margin-top: 10px;
}

#requestButton {
    background: #fff;
    color: #0054a6;
    width: 100%;
}

#requestToLinkList {
    max-height: 400px;
    overflow-y: auto;
}

.requestToLinkElement:hover {
    background-color: #ddd;
    cursor: pointer;
}

.entity-grid.entitylist > .view-grid > table > thead > tr > th > a {
    color: #000;
    font-weight: bold;
}

.entity-grid.entitylist > .view-grid > table > thead > tr > th > a:hover {
    text-decoration: underline;
}

a[aria-label="Lu"] > .fa,
a[aria-label="Suivi"] > .fa,
a[aria-label="Note(s)"] > .fa {
    display: none;
}

#header {
    background: #ddd;
    padding: 16px 30px;
}

#subheader {
    background: #222d65;
    padding: 10px 30px
}

img.team {
    width: 30px
}

#subheader .container {
    max-width: 1320px;
}

#subheader a {
    color: #fff;
    text-decoration: none
}

#subheader a:hover {
    text-decoration: underline
}

#subheader .subheader-title {
    color: #fff;
    display: flex;
    gap: 20px;
    align-items: center
}

.btn-draft {
    font-size: 15px;
    color: #0054a6;
    margin: 15.75px 4px;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    transition: 0.3s;
    white-space: nowrap;
    font-weight: bold;
    border: none;
    padding: 0px;
    background: #fff;
}

.btn-draft:hover{
    color: #222D65;
}


.alert {
    margin-top: 10px;
    padding: 10px;
    border-radius: 5px;
}
.alert-warning {
    background-color: #fff3cd;
    color: #856404;
}
.btn-close {
    background: none;
    border: none;
}

.dropdown img {
    width: 16px;
    height: 16px;
}

#createNewNote {
    margin-top: 1em;
    font-size: 13px;
    padding: 6px 20px;
}

.img-12 {
    width: 12px !important;
    height: 12px !important;
}

.img-16 {
    width: 16px !important;
    height: 16px !important;
}

.img-18 {
    width: 18px !important;
    height: 18px !important;
}

@keyframes sp-anime {
    100% { 
        transform: rotate(360deg); 
    }
}

.header-text-color {
    color: #0a0a0a;
}

#loadingOverlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    text-align: center;
    color: white;
    font-size: 20px;
    padding-top: 20%;
    display: none;
}

a, .request-header {
    color: #0054a6;
    text-decoration: none;
    pointer-events: auto!important;
    cursor: pointer;
}

a:hover, .request-header:hover {
    color: #222d65;
    text-decoration: underline;
}

.view-grid a, .reinitFilterButtons {
    font-weight: 700 !important;
}

h2 {
    font-size: 20px;
    color: #0a0a0a;
    font-weight: 500;
    margin: 0 0;
}

.upload-file {
    background: #fff;
    border: 2px dashed #ccc;
    display: flex;
    padding: 30px;
    align-items: center;
    flex-direction: column
}

.cv-loading-overlay {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;  
}
.loading-overlay {
    width: 30px;
    height: 30px;
    border: 3px transparent solid;
    border-top: 3px #fff solid;
    border-right: 3px #fff solid;
    border-bottom: 3px #fff solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
}

.bg-modal {
    background-color: rgba(0, 0, 0, 0.5);
}

.summary-item {
    display: flex;
    padding: 8px 0px;
}

.summary-item:first-child {
    border-top: none;
}

.summary-item>div:first-child {
    width: 150px;
    color: #666;
    font-size: 14px
}

.message-list .summary-item>div:first-child {
    width: auto;
    color: #000;
    font-size: 16px;
    font-weight: 500
}


.upload-file {
    background: #fff;
    border: 2px dashed #ccc;
    display: flex;
    padding: 30px;
    align-items: center;
    flex-direction: column
}

.request-list {
    display: flex;
    flex-direction: column;
    gap: 10px
}

.request-item {
    border: 1px solid #e6e7e8;
    border-radius: 4px;
    padding: 6px;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.request-info {
    display: flex;
    gap: 15px;
}

.request-icon {
    background: rgba(141, 183, 225, 0.25);
    display: flex;
    padding: 10px;
    border-radius: 4px;
}

.request-icon img {
    width: 20px;
}

.request-name {
    font-size: 13px;
    color: #666;
}

.request-actions {
    display: flex;
    padding: 10px;
    border-radius: 4px;
    transition: 0.2s;
    cursor: pointer
}

.request-actions:hover {
    background: #eee;
    transition: 0.2s
}

.request-actions img {
    width: 18px;
}

.document-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px
}

.document-item {
    max-width: calc(100% - 12px);
    border: 1px solid #e6e7e8;
    border-radius: 4px;
    padding: 6px;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.document-info {
    display: flex;
    gap: 15px;
    align-items: center;
    overflow: hidden;
}

.document-icon {
    background: #eee;
    display: flex;
    padding: 10px;
    border-radius: 4px;
}

.document-icon img {
    width: 20px;
}

.document-name {
    padding-right: 10px;
}

.document-name a {
    color: #0a0a0a;
    font-weight: 400;
    white-space: nowrap;
}

.document-actions {
    display: flex;
    padding: 10px;
    border-radius: 4px;
    transition: 0.2s;
    cursor: pointer
}

.document-actions:hover {
    background: #eee;
    transition: 0.2s
}

.document-actions img {
    width: 18px;
}

.note-list {
    display: flex;
    flex-direction: column
}

.note-item {
    border-bottom: 1px solid #e6e7e8;
    padding: 16px 0
}

.note-list .note-item:first-child {
    padding-top: 0
}

.note-list .note-item:last-child {
    border-bottom: 0;
    padding-bottom: 0
}

.note-info {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.note-info>div:first-child {
    display: flex;
    align-items: center;
    gap: 10px;
}

.note-icon img {
    width: 22px;
}

.note-name {
    font-weight: 500;
}

.note-content {
    padding-top: 10px;
}

.note-date {
    font-size: 13px;
    color: #666;
}

.note-text {
    padding-top: 6px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.note-actions {
    display: flex;
    padding: 10px;
    border-radius: 4px;
    transition: 0.2s;
    border: 0;
    background-color: white;
}

.note-actions:hover {
    background: #eee;
    transition: 0.2s
}

.note-actions img {
    width: 18px
}

.note-actions::after {
    content: none;
}

.modal-tabs {
    border-bottom: 1px solid #ccc;
}

.form-control {
    width: 98%;
}

.request-card {
    border: 1px solid #d6d7d8;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 10px;
    background-color: #fff;
}

.request-header {
    font-weight: bold;
    font-size: 16px;
    color: #0056b3;
    margin-bottom: 5px;
}

.request-subject {
    color: #6c757d;
    font-size: 14px;
}

.tablinks {
    padding: 10px 20px;
    background-color: white;
    border: 0;
    border-bottom: 3px solid transparent;
    cursor: pointer;
    font-weight: 500;
    color: rgb(51, 51, 51);
    transition: all 0.3s ease 0s;
}

.tablinks:hover {
    border-bottom-color: rgb(0, 84, 166);
}

.tablinks.active {
    border-bottom-color: rgb(0, 84, 166);
    font-weight: bold;
}

.delete-note {
    cursor: pointer;
    color: black;
    font-weight: 400;
    padding: 12px 16px;
    text-decoration: none !important;
    display: flex;
    gap: 14px;
}

.delete-note:hover, .delete-note:focus {
    padding: 12px 16px !important;
    background-color: rgba(141, 183, 225, 0.2);
}
   
.delete-note img {
    width: 18px;
    height: 18px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mt-6 {
    margin-top: 96px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-40 {
    margin-top: 40px;
}

.read-more, .read-less {
    cursor: pointer;
    display: none;
    margin-top: 5px;
}

.navbar-toggler, .navbar-toggler:active {
    background-color: #0056b3; 
    border: 0;
}

.navbar-toggler:hover {
    background-color: #222d65; 
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='%23ffffff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}
  
.tablinks.mobile:hover {
    padding: 0 !important;
    background-color: white;
} 

.pagination .page-link,
.entity-pager-next-link,
.entity-pager-prev-link {
    margin: 0px 5px;
    width: 32px;
    line-height: 32px;
    text-align: center;
    border-radius: 50% !important;
    font-weight: 600;
    cursor: pointer;
    padding: 0px;
    color: #0054a6 !important;
    border: 0 !important;
    box-shadow: none !important;
}

.pagination .page-link:hover,
.pagination .page-link:focus,
.entity-pager-next-link:hover,
.entity-pager-next-link:focus,
.entity-pager-prev-link:hover,
.entity-pager-prev-link:focus {
    color: #222d65 !important;
    text-decoration: none !important;
}

.pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
    background: #0054a6 !important;
    color: #fff !important;
    text-decoration: none !important;
}

.entity-pager-prev-link[aria-disabled="true"],
.entity-pager-next-link[aria-disabled="true"] {
    display: none !important;
}

.headerSearch input[type=text] {
    width: 38px;
    height: 38px;
    border-radius: 38px;
    cursor: pointer!important;
    box-sizing: border-box;
    border: none;
    font-size: 14px;
    background-color: transparent;
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%20%7B%0A%20%20%20%20fill%3A%20%230054a6%3B%0A%7D%0A%0A.cls-2%20%7B%0A%20%20%20%20fill%3A%20%23fff%3B%0A%7D%0A%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ccircle%20class%3D%22cls-1%22%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2212%22%2F%3E%3Cg%20data-name%3D%22Calque_1%22%3E%3Cpath%20class%3D%22cls-2%22%20d%3D%22M14%2C13.1h-.5l-.2-.2c.6-.6.9-1.5.9-2.5%2C0-2.1-1.7-3.8-3.8-3.8s-3.8%2C1.7-3.8%2C3.8%2C1.7%2C3.8%2C3.8%2C3.8%2C1.8-.4%2C2.5-.9l.2.2v.5l2.9%2C2.9.9-.9-2.9-2.9ZM10.4%2C13.1c-1.5%2C0-2.7-1.2-2.7-2.7s1.2-2.7%2C2.7-2.7%2C2.7%2C1.2%2C2.7%2C2.7-1.2%2C2.7-2.7%2C2.7Z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-size: 38px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding: 0;
    transition: none;
}

.fw-500 {
    font-weight: 500;
}

.headerSearch input[type=text]:focus {
    transition: 0.3s ease-in;
    cursor: initial!important;
    color: #000;
    width: 300px;
    padding: 12px 50px 12px 20px;
    outline: 1px solid transparent;
    background: white;
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%20%7B%0A%20%20%20%20fill%3A%20%230054a6%3B%0A%7D%0A%0A.cls-2%20%7B%0A%20%20%20%20fill%3A%20%23fff%3B%0A%7D%0A%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ccircle%20class%3D%22cls-1%22%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2212%22%2F%3E%3Cg%20data-name%3D%22Calque_1%22%3E%3Cpath%20class%3D%22cls-2%22%20d%3D%22M14%2C13.1h-.5l-.2-.2c.6-.6.9-1.5.9-2.5%2C0-2.1-1.7-3.8-3.8-3.8s-3.8%2C1.7-3.8%2C3.8%2C1.7%2C3.8%2C3.8%2C3.8%2C1.8-.4%2C2.5-.9l.2.2v.5l2.9%2C2.9.9-.9-2.9-2.9ZM10.4%2C13.1c-1.5%2C0-2.7-1.2-2.7-2.7s1.2-2.7%2C2.7-2.7%2C2.7%2C1.2%2C2.7%2C2.7-1.2%2C2.7-2.7%2C2.7Z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-size: 32px;
    background-position: 264px 3px;
    background-repeat: no-repeat;
    -webkit-transition: background-position width 0.4s ease-in-out;
    transition: background-position width 0.4s ease-in-out;
}

.headerSearch input[type=text]::placeholder, .headerSearch input[type=text] {
    color: transparent;
}

.headerSearch input[type="text"]:focus::placeholder {
    color: grey;
}

.headerSearch button {
    right: 3px;
    top: 3px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: transparent;
    border: 0;
    display: none;
}

.headerSearchSmall button {
    right: 10px;
    top: 10px;
    width: 38px;
    height: 38px;
}

.back-arrow {
    transform: rotate(270deg);
    width: 12px;
    margin-right: 8px;
}

@media print {
    .no-print {
        display: none;
    }
}

.text-content {
    text-overflow: ellipsis;
    color: #666;
    font-size: 14px;
    padding-top: 6px;
    overflow: hidden;
    max-height: 40px;
    transition: max-height 0.3s ease;
}

.text-content-long {
    overflow: visible;
    max-height: none;
}

h3 {
    font-size: 20px;
    color: #0054a6;
    font-weight: 500;
    margin: 0 0 10px;
}

.tab-title {
    padding: 22px;
    transition-behavior: normal; 
    transition-duration: 0.3s; 
    transition-timing-function: ease; 
    transition-delay: 0s; 
    transition-property: all; 
    cursor: pointer; 
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
}

.tab-title.active {
    color: rgb(0, 84, 166);
    box-shadow: rgb(0, 84, 166) 0px -3px 0px 0px inset;
}

.pointer {
    cursor: pointer;
}

.location-autocomplete {
    z-index: 9999;
    border-radius: 6px;
    font-family: "Roboto";
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: none;
    background-color: transparent;
}

.ui-menu-item-wrapper {
    display: flex;
    padding: 5px !important;
}

.ui-menu-item-wrapper:hover {
    background: #e6e7e8;
}

.ui-helper-hidden-accessible {
    display: none;
}

.ui-menu {
    padding: 0px;
}

.tool-tips {
    width: 16px;
    height: 16px;
    color: #0054a6;
}

.information-text {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; 
}

.table-pagination {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


@media screen and (min-width: 1200px) {
    .tablinks {
        text-wrap: nowrap;
    }
}

@media screen and (min-width:992px) and (max-width: 1199px){
    .tablinks {
        font-size: 14px;
        padding: 10px;
    }
}

@media screen and (max-width:992px) {
    #header .container {
        max-width: none;
    }
    .section-content {
        padding: 30px 20px !important;
    }

    h2 {
        font-size: 18px;
    }

    .section-header {
        padding: 14px 20px;
    }

    .tablinks {
        font-size: 12px;
    }

    .summary-item {
        display: block;
        padding: 8px 0 0
    }
   
    .date-header .row {
        gap: 0px !important
    }
   
    .label {
        font-size: 11px
    }
   
    .summary-item>div:first-child {
        width: auto;
        margin-bottom: 0px;
    }
   
    .modal-tabs {
        display: block;
    }

    #tab-navigation {
        padding: 0
    }
   
    #tab-navigation .tab-navigation-header {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
        padding-top: 0;
        margin-left: 20px;
        margin-right: 20px
    }
   
    #tab-navigation .tab-navigation-header h2 {
        font-size: 22px
    }
    
    body,
    .btn,
    input[type=text],
    .status-lg {
        font-size: 13px;
    }
    .form-control {
        padding : .375em;
    }
    .entitylist-filter .btn, .btn {
        padding: 5px 14px;
    }

    #filterSection1, #filterSection2, #filterSection3 {
        border-left: 0;
    }
    
    #filterSection2, #filterSection3 {
        border-top: 0;
    }

    #subHeaderTitle {
        font-size: 23px;
    }

    .requestToLinkElement {
        text-wrap: wrap;
    }

    .btn-tertiary {
        padding: 10px 16px;
    }
    
    .pagination .page-link {
        width: 26px;
        height: 26px;
        line-height: 26px;
    }

    .pagination .page-item .page-link {
        margin-left: 0;
    }
    
    .headerSearch input[type=text]:focus {
        transition: 0.3s ease-in;
        cursor: initial!important;
        color: #000;
        width: 100% !important;
        padding: 12px 50px 12px 20px;
        outline: 1px solid transparent;
        background: white;
        background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%20%7B%0A%20%20%20%20fill%3A%20%230054a6%3B%0A%7D%0A%0A.cls-2%20%7B%0A%20%20%20%20fill%3A%20%23fff%3B%0A%7D%0A%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ccircle%20class%3D%22cls-1%22%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2212%22%2F%3E%3Cg%20data-name%3D%22Calque_1%22%3E%3Cpath%20class%3D%22cls-2%22%20d%3D%22M14%2C13.1h-.5l-.2-.2c.6-.6.9-1.5.9-2.5%2C0-2.1-1.7-3.8-3.8-3.8s-3.8%2C1.7-3.8%2C3.8%2C1.7%2C3.8%2C3.8%2C3.8%2C1.8-.4%2C2.5-.9l.2.2v.5l2.9%2C2.9.9-.9-2.9-2.9ZM10.4%2C13.1c-1.5%2C0-2.7-1.2-2.7-2.7s1.2-2.7%2C2.7-2.7%2C2.7%2C1.2%2C2.7%2C2.7-1.2%2C2.7-2.7%2C2.7Z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
        background-size: 32px;
        background-position: calc(100% - 3px) 3px !important;
        background-repeat: no-repeat;
        -webkit-transition: background-position width 0.4s ease-in-out;
        transition: background-position width 0.4s ease-in-out;
    }

    .headerSearch {
        top: 13.5px;
        left: 45%;
        z-index: 10;
    }
    
    .tab-title{
        font-size: 12px;
    }

    #header {
        padding: 10px;
    }
    
    .dropdownHeaderSpan {
        display: none;
    }

    #subheader {
        padding: 12px 20px
    }

    #subheader a {
        font-size: 14px
    }

    #subheader h1 {
        font-size: 20px
    }

    img.team {
        width: 26px
    }

    .dropbtn span {
        display: none;
    }
}

@media screen and (max-width:992px) {
    .entitylist.entity-grid td {
        text-wrap: nowrap;
    }
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
    .view-grid {
        overflow: hidden;
    }
}